<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmFindUserProp Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmFindUserProp Enumeration

Visual Basic
C#
C++/CLI
Properties to get or set when calling IEdmFindUser::GetPropt and IEdmFindUser::SetPropt.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmFindUserProp
       Inherits System.Enum

C# |
--- | ---

    public enum EdmFindUserProp : System.Enum

C++/CLI |
--- | ---

    public enum class EdmFindUserProp : public System.Enum

# Members

Member | Description
--- | ---
Edmfup_Email | 3 = User's email address
Edmfup_FullName | 1 = User's full name
Edmfup_Initials | 2 = User's initials
Edmfup_LoginName | 0 = User's login name
Edmfup_UserData | 4 = User's custom data

# See Also

####

EPDM.Interop.epdm Namespace